Error

two or more packages specified (libmosquittopp1 libsane-extras)